[Desktop Entry]
Name=dirbuster
Comment=Web server directory brute-forcer
Encoding=UTF-8
Exec=dirbuster
Icon=kali-dirbuster
StartupNotify=false
Terminal=false
Type=Application
Categories=03-04-web-crawlers;
X-Kali-Package=dirbuster
StartupWMClass=com-sittinglittleduck-DirBuster-Start
